@charset "UTF-8";
/* CSS Document */

* {
border:0;
margin:0;
padding:0;
z-index:0;
}

body {
	background: #CCC;
	background-image:url(../img/fun_img/bkgrnd.gif);
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
	padding:10px;
	margin:0px;
}
a {
	text-decoration:none;
}

#nav {
	position:relative;
	width: 700px;
	height: 32px;
	text-align:center;
	margin-top:355px;
}

#content {
	width:700px;
	height:400px;
	margin: 0 auto;
	padding: 20px;
	height:375px;
	background-color: #FFF;
	background-image:url(../img/work_img/wh-logo.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

#content2 {
	width:700px;
	height:400px;
	margin: 0 auto;
	padding: 20px;
	height:375px;
	background-color: #FFF;
}

#captionbox {
	color:#FFF;
	margin: 0px auto;
	padding:20px 20px 20px 20px;
	width: 700px;
	height: 85px;
	background-color: #333;
}

span {
	display:none;
}

span img {
	border:none;
}

a:hover {
	border:none;
	text-decoration:none;
	color:#CCC;
}

a:hover span {
	position:absolute;
	left: 50px;
	top: -320px;
	width:130px;
	height:122px;
	display:block;
}

#caption0{
	visibility: visible;
	position:absolute;
	width:700px;

}

#caption01{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption02{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption03{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption04{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption05{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption06{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption07{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption08{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption09{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption10{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption11{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption12{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption13{
	visibility: hidden;
	position:absolute;
	width: 700px;
}

#caption14{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption15{
	visibility: hidden;
	position:absolute;	
	width:700px;
}

#caption16{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption17{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption18{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption19{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption20{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption21{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption22{
	visibility: hidden;
	position:absolute;
	width:700px;
}

#caption23{
	visibility: hidden;
	position:absolute;
	width:700px;
}
#caption24{
	visibility: hidden;
	position:absolute;
	width:700px;
}


#topNav {
	color:#333;
	margin: 0px auto;
	width: 700px;
	height: 10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:right;
} 
#topNav a { 
	color:#333;
	text-decoration:underline;
}

.external {
	color:#FFF;
	padding-left:3px;
	text-decoration:underline;
	
	}
.external a:link, a:active, a:visited, a:hover {
	color: #FFF;
	text-decoration:underline;
}
label {
	color:#333;
}

#form1 {
	background-color:#CCC;
	padding:20px;
	border: thin solid #666;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFF;
	border: thin solid #666;
	margin-right:20px;
	width:600px;
}
.formtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFF;
	border: thin solid #666;
	width:175px;
}

.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFF;
	padding:2px;
	border: thin solid #666;
	margin-left:500px;
}
.photo {
	border: thin #fff solid;
	padding: 10px 20px 10px 10px;
}
.grey {
	color:#333;
}